@font-face {
    font-family: 'college';
    src: url('college.eot');
    src: url('college.eot?#iefix') format('embedded-opentype'),
         url('college.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'college-bold';
    src: url('collegeb.eot');
    src: url('collegeb.eot?#iefix') format('embedded-opentype'),
         url('collegeb.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

BODY							{background-color:#ffffff; margin:0px;}
FORM 							{display:inline;}
UL 							{padding-left: 15px; margin: 0px;}

A:link						{color:#CC3333; text-decoration:underline;}
A:visited					{color:#CC3333; text-decoration:underline;}
A:hover						{color:#000000; text-decoration:underline;}

div.u-splash {text-align:center;}
div.u-splash h1 {font-size:48px; font-family:college-bold,arial,verdana,geneva; color: #862633; margin:10px 0 0 0; font-weight:normal;}
div.u-splash h2 {font-size:36px; font-family:college,arial,verdana,geneva; color: #000000; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; margin:5px 0; padding:10px; font-weight:normal;}

div.u-header {background-color:#862633; text-align:center;}
div.u-header div {width:990px; margin:0 auto; padding:5px 0; font-size:24px; font-family:college,arial,verdana,geneva; font-weight:normal; color:#FFFFFF;}

h2 span {background-color:#862633; color:#FFFFFF; font-size:16px; font-family:college,arial,verdana,geneva; font-weight:normal; width:auto; padding:5px 10px; text-transform:uppercase;}

div.u-navbar {margin-top:50px;}
div.u-navbar table td {height:30px; font-size:16px; font-family:college,arial,verdana,geneva; font-weight:normal; text-transform:uppercase;}
div.u-navbar table td A:link {color:#000000; padding:4px 15px; text-decoration:none;}
div.u-navbar table td A:visited {color:#000000; padding:4px 15px; text-decoration:none;}
div.u-navbar table td A:hover {display:block; background-color:#862633; color:#FFFFFF; padding:4px 15px; text-decoration:none;}

div.category {border:none;}
div.category div {margin:20px; padding:0;}
div.category .category-button {
  font-family:college,arial,verdana,geneva;
  background-color: #862633;
  color: #FFFFFF;
  font-size: 18px;
  padding: 20px 30px;
  text-decoration:none;
}
div.category .category-button:link {color: #FFFFFF; text-decoration:none;}
div.category .category-button:visited {color: #FFFFFF; text-decoration:none;}
div.category .category-button:hover {
  color: #862633;
  background: #BBBDBF;
  text-decoration:none;
}
div.category:hover {cursor:pointer; border:none;}

div.u-products {font-size:12px; font-family:arial,verdana,geneva;}
div.u-products div span.u-name {background-color:#FFFFFF; color:#862633; font-size:18px; font-family:college,arial,verdana,geneva; font-weight:normal; width:auto; padding:5px 0px;}
div.u-products div.u-image {margin-top:15px;}
div.u-products div.u-image img {max-width:475px; max-height:250px;}
div.u-image img {max-height:275px;}

div.u-products div.u-sku {color:#CC3333;}
div.u-products div.u-desc {padding-bottom:10px;}

div.u-products div.u-price {font-weight:bold; color:#000000;}
div.u-products div.u-reg-price {font-weight:bold; text-decoration: line-through;}
div.u-products div.u-sale-price {font-weight:bold; color:#CC3333;}
div.u-products div.u-footer-price {padding-bottom:10px;}

div.u-products input.input-text {font-size:11px; font-family:arial,verdana,geneva; color:#000000; padding:1px 2px; width:35px;}

div.u-products div.u-artwork {margin-top:10px;}
div.u-products div.u-artwork span {background-color:#862633; color:#FFFFFF; font-size:14px; font-family:college,arial,verdana,geneva; padding:5px 10px;}
div.u-products div.u-artwork div {font-size:12px;}
div.u-products div.u-artwork textarea {font-size:12px; font-family:arial,verdana,geneva; color:#000000; padding:1px 2px; width:400px;}

div.u-poImages div {float:left; margin:0 5px 5px 0; border:1px solid #000000; width:120px; height:95px; text-align:center;}
div.u-poImages div img {max-width:110px; max-height:70px; padding:5px;}


table.u-grid {border-left:1px solid #000000; border-top:1px solid #000000; padding:0;}
table.u-grid th {background-color:#EEEEEE; font-size:11px; font-family:arial,verdana,geneva; font-weight:normal; padding:2px 6px; text-align:center; border-right:1px solid #000000; border-bottom:1px solid #000000;}
table.u-grid td {background-color:#FFFFFF; font-size:11px; font-family:arial,verdana,geneva; font-weight:normal; padding:2px 6px; text-align:center; border-right:1px solid #000000; border-bottom:1px solid #000000;}

.cartHeader					{font-size:14px; font-family:college,verdana,arial,geneva; font-weight:normal; color:#FFFFFF; background-color:#862633; padding:4px 6px; text-transform:uppercase;}
.cartHeader-nott			{font-size:14px; font-family:college,verdana,arial,geneva; font-weight:normal; color:#FFFFFF; background-color:#862633; padding:4px 6px;}

.formText					{font-size:12px; font-family:arial,verdana,geneva; font-weight:normal; font-style:italic; padding-bottom:4px;}
.formControl				{padding-bottom:6px;}

.ftrText 					{font-size:12px; color:#696969; font-family:arial,verdana,geneva;}
A.ftrLink:link 			{color:#696969; text-decoration:none;}
A.ftrLink:visited			{color:#696969; text-decoration:none;}
A.ftrLink:hover			{color:#696969; text-decoration:underline;}

.productText 				{font-size:14px; font-family:arial,verdana,geneva; font-weight:bold;}
A.productLink:link 		{color:#003980; padding:2px; text-decoration:none;}
A.productLink:visited	{color:#003980; padding:2px; text-decoration:none;}
A.productLink:hover		{color:#fe0002; padding:2px; text-decoration:none;}

.SmallSiteText				{font-size:11px; font-family:arial,verdana,geneva; color:#000000; font-weight:normal;}
.SiteText					{font-size:13px; font-family:arial,verdana,geneva; color:#000000; font-weight:normal;}
.LargeSiteText				{font-size:14px; font-family:arial,verdana,geneva; color:#000000; font-weight:normal;}

span.cart-button input {color:#FFFFFF; background: #862633; border:none; font-size:14px; font-family:college,arial,verdana,geneva; padding:6px 12px; text-transform:uppercase;}
span.cart-button input:hover {cursor:pointer; background: #BBBDBF; color:#862633;}
span.cart-button {}
span.cart-button:hover {cursor:pointer;}

span.black-button input {color:#862633; background: #BBBDBF; border:none; font-size:14px; font-family:college,arial,verdana,geneva; padding:6px 12px; text-transform:uppercase;}
span.black-button input:hover {cursor:pointer; background: #862633; color:#FFFFFF;}
span.black-button {}
span.black-button:hover {cursor:pointer;}

span.red-button input {color:#FFFFFF; background: #862633; border:none; font-size:14px; font-family:college,arial,verdana,geneva; padding:6px 12px; text-transform:uppercase;}
span.red-button input:hover {cursor:pointer; background: #BBBDBF; color:#862633;}
span.red-button {}
span.red-button:hover {cursor:pointer;}

table.u-tracker {margin-bottom:8px;}
table.u-tracker td {font-size:14px; font-family:arial,verdana,geneva; color:#AAAAAA; font-weight:normal;}
table.u-tracker td a:link 		{color:#AAAAAA; text-decoration:underline;}
table.u-tracker td a:visited	{color:#AAAAAA; text-decoration:underline;}
table.u-tracker td a:hover		{color:#000000; text-decoration:underline;}
table.u-tracker td span {color:#862633;}

fieldset {
	position:relative; padding:10px; border:1px solid #696969; background-color:#F5F5F5;
	
	/* internet explorer */
	_padding-top:20px;
	
	/* mozilla */
	-moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px;
	/* safari */
	-webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;
	/* opera */
	border-top-right-radius: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
}

legend {
	font-size:12px; font-family:arial,verdana,geneva; color:#FFFFFF; padding:4px 8px; background:#000000; font-weight:bold; text-transform:uppercase;
	
	/* internet explorer */
	_position:absolute; _top:-10px;
	
	/* mozilla */
	-moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px;
	/* safari */
	-webkit-border-top-right-radius: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;
	/* opera */
	border-top-right-radius: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
}

.marginT4					{margin-top:4px;}
.marginT10					{margin-top:10px;}
.marginT15					{margin-top:15px;}

.redText						{color:#B22222;}
A.redLink:link 			{color:#B22222;}
A.redLink:visited			{color:#B22222;}
A.redLink:hover			{color:#B22222;}

.whiteText						{color:#FFFFFF;}
A.whiteLink:link 			{color:#FFFFFF;}
A.whiteLink:visited			{color:#FFFFFF;}
A.whiteLink:hover			{color:#FFFFFF;}

.formBtnText	 			{white-space:nowrap; font-size:11px; font-family:arial,verdana,geneva; background:url('Images/btn_BG.gif'); height:24px; padding:0px 4px;}
A.formBtnLink:link 		{color:#FFFFFF; text-decoration:none;}
A.formBtnLink:visited	{color:#FFFFFF; text-decoration:none;}
A.formBtnLink:hover		{color:#FFFFFF; text-decoration:none;}

A.noULText:link 			{text-decoration:none;}
A.noULText:visited		{text-decoration:none;}
A.noULText:hover			{text-decoration:underline;}

.formHeader					{font-size:13px; font-family:arial,verdana,geneva; font-weight:bold; color:#FFFFFF; background-color:#4E4E46; padding:4px 6px;}
.HeaderSiteText			{font-size:24px; font-family:college,arial,verdana,geneva; font-weight:normal; color:#000000; padding:4px 0; text-transform:uppercase;}

td.HeaderSiteText span {font-size:14px !important; padding-left:6px;}

.inputText					{font-size:12px; font-family:arial,verdana,geneva; color:#666666; border:1px solid #666666; height:25px; padding:3px 4px;}
.textareaText				{font-size:12px; font-family:arial,verdana,geneva; color:#666666; border:1px solid #666666; padding:3px 4px;}

input.formButton {
	font-size:14px; font-family:arial,verdana,geneva; font-weight:bold; background-color:#FFFFFF; color:#000000; padding:2px 6px; border:1px solid #666666;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -msie-border-radius: 4px; border-radius: 4px;
}

.errMsg						{font-size:12px; font-family:arial,verdana,geneva; font-weight:bold; color:#7C0040; background-color:#EEEEEE; padding:3px; border:1px solid #7F7F7F;}
.errBGColor					{background-color:#FFCE10;}

.borderTRBL					{border:1px solid #AAAAAA;}
.borderRB					{border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;}
.borderRT					{border-right:1px solid #AAAAAA; border-top:1px solid #AAAAAA;}
.borderB						{border-bottom:1px solid #AAAAAA;}
.borderR						{border-right:1px solid #AAAAAA;}
.borderT						{border-top:1px solid #AAAAAA;}
.borderTL					{border-top:1px solid #AAAAAA; border-left:1px solid #AAAAAA;}

.colorText					{color:#357A8E;}

.paddingL4					{padding-left:4px;}
.paddingR4					{padding-right:4px;}
.paddingL10					{padding-left:10px;}
.paddingR6					{padding-right:6px;}
.paddingB2					{padding-bottom:2px;}
.paddingB4					{padding-bottom:4px;}
.paddingB8					{padding-bottom:8px;}
.paddingT4					{padding-top:4px;}
.paddingB10					{padding-bottom:10px;}
.padding4					{padding:4px;}
.padding24					{padding:2px 4px;}

DIV.img_overlay		{position:absolute; z-index:2;}
DIV.img_underlay		{z-index:1; text-align:center;}

/****** SPLASH ******/
table.u-product-slider-wrapper {width:1180px; margin-top:40px; margin-bottom:40px;}
div.u-product-slider-data {font-size:14px; text-align:center; border-right:1px solid #FFFFFF;}
div.u-product-slider-data div.price {font-size:16px; color:#e9a000;}
div.u-product-slider-data img {max-height: 245px; width:auto; display:inline;}
div.u-product-slider-data a:link {font-size:14px; color:#000000; text-decoration:none;}
div.u-product-slider-data a:visited {font-size:14px; color:#000000; text-decoration:none;}
div.u-product-slider-data a:hover {font-size:14px; color:#942430; text-decoration:none;}
div.u-product-slider-data div.image {min-height:228px; margin-bottom:15px;}

table.u-product-slider-wrapper h2 {font-family:college-bold,arial,verdana,geneva; font-size:24px; color:#8D2232; font-weight:normal; margin:0; padding:0;}

div.u-splash-footer {background-color:#7F2B34; font-size:11px; font-family:arial,verdana,geneva; color:#FFFFFF; width:100%;}
div.u-splash-footer div.u-content {max-width:2000px; width:100%; margin:0 auto; padding:20px 0;}
div.u-splash-footer div.u-content div {text-align:center;}

div.u-splash-header {background:url('../Images/splash_hdr_BG.png'); background-repeat:repeat-x; height:180px; width:100%;}
div.u-splash-header div.u-content {width:1240px; margin:0 auto; padding:35px 0 0 0;}
div.u-splash-header div.u-content div {float:left; padding:0 20px;}


table.u-splash-header {border-top:20px solid #222222; border-bottom:1px solid #222222;}
table.u-splash-header table {width:1240px; margin:0 auto; padding:0;}
table.u-splash-header td {background-color:#f9f9f9;}
table.u-splash-header img {max-width:2000px; width:100%;}

div.u-product-banner {border-bottom:10px solid #8D2232;}
/****** SPLASH ******/

div.u-front-design {margin-bottom:10px;}
div.u-front-design div {font-size:12px; font-family:arial,verdana,geneva; text-transform:uppercase;}
div.u-front-design > div {float:left; margin-right:10px; text-align:center;} 
div.u-front-design input {margin:0 2px 0 0;padding:0;vertical-align:middle;}

div.u-front-design h1 {color:#862633; font-size:18px; font-family:college,arial,verdana,geneva; font-weight:normal;}
div.u-front-design h1 span {color:#000000; font-size:12px; font-family:arial,verdana,geneva; text-transform:uppercase;}

div.u-front-design img {border:1px solid #000000; max-width:200px; padding:4px; margin-bottom:5px;}

